/* Quote Bar */
#qb-wrapper
{
width:980px;
height:135px;
position:relative;
color:#fff;
}

.qb-panel
{
width:980px;
height:106px;
position:absolute;
background:url('../images/qb-panel.png') no-repeat;
left:0px;
top:29px;
z-index:2;
}

.qb-panel-inner
{
width:980px;
height:106px;
position:relative;
}

#qb-panel-storage
{
display:block;

}

#qb-panel-packaging
{
display:none;
}

#qb-menu
{
/*width:321px;*/
height:41px;
position:absolute;
top:0px;
left:11px;
}

.qb-tab
{
	height:41px;
	/*position:absolute;*/
	top:0px;
	cursor:pointer;

	float:left;
	/*width:146px;*/
	margin-left:5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	/*background:url('../images/qb-tab-blank.png') -146px 0px no-repeat;*/
	background:#232325;
	z-index:1;

	-moz-border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -khtml-border-top-left-radius: 3px;
    border-top-left-radius: 3px;

 	-moz-border-top-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -khtml-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    /*F27B22*/

}

.active-qb-tab{
	 background:#F27B22;
}

#qb-tab-storage
{
	width:146px;
	left:0px;
	text-align: center;
	background:url('../images/qb-tab-blank.png') -146px 0px no-repeat;
}

#qb-tab-storage.active, #qb-tab-storage:hover
{
	background:url('../images/qb-tab-blank.png') 0px 0px no-repeat;
}

#qb-panel-storage h2
{
	width:207px;
	height:27px;
	background:url('../images/qb-storage-h2.png') 0px 0px no-repeat;
	position:absolute;
	top:18px;
	left:16px;
	text-indent:-9999px;
}

#qb-panel-storage #explain
{
	color:#fff;
	width:224px;
	height:41px;
	font-family: Tahoma, sans-serif;
	font-size:12px;
	position:absolute;
	top:59px;
	left:16px;
}

#qb-panel-storage h3
{
	width:94px;
	height:19px;
	position:absolute;
	left:249px;
	text-indent:-9999px;
}

#qb-tab-packaging
{
	width:146px;
	left:151px;
	text-align: center;
	background:url('../images/qb-tab-blank.png') -146px 0px no-repeat;
}

#qb-tab-packaging.active, #qb-tab-packaging:hover
{
	background:url('../images/qb-tab-blank.png') 0px 0px no-repeat;
}

#qb-panel-packaging h2
{
	width:207px;
	height:27px;
	background:url('../images/qb-storage-h2.png') 0px 0px no-repeat;
	position:absolute;
	top:18px;
	left:16px;
	text-indent:-9999px;
}

#qb-panel-packaging #explain
{
	color:#fff;
	width:224px;
	height:41px;
	font-family: Tahoma, sans-serif;
	font-size:12px;
	position:absolute;
	top:59px;
	left:16px;
}

#qb-panel-packaging h3
{
	width:94px;
	height:19px;
	position:absolute;
	left:249px;
	text-indent:-9999px;
}
#qb-s-size
{
	top:17px;
	background:url('../images/qb-storage-h3-size.png') 0px 0px no-repeat;
}

#qb-s-duration
{
	top:65px;
	background:url('../images/qb-storage-h3-duration.png') 0px 0px no-repeat;
}

#qb-submit-btn
{
width:101px;
height:77px;
position:absolute;
top:14px;
right:16px;
}

#qb-storage-use
{
width:143px;
height:79px;
position:absolute;
top:14px;
left:705px;
background:url('../images/qb-storage-use.png') 2px 0px no-repeat;
}

#qb-storage-use li
{
width:143px;
height:24px;
background:url('../images/qb-storage-use-checkbox.png') 0px -24px no-repeat;
position:absolute;
left:2px;
cursor:pointer;
}

#qb-storage-use li p
{
font-family: Tahoma, sans-serif;
font-size:15px;
color:#ddd;
margin-left:32px;
margin-top:3px;
}


#qb-storage-use li.on
{
background:url('../images/qb-storage-use-checkbox.png') 0px 0px no-repeat;
}

#qb-storage-use li.on p
{
color:#fff;
}

#qb-storage-use #qb-s-personal
{
top:21px;
}

#qb-storage-use #qb-s-business
{
top:53px;
}

.qb-storage-slider
{
height:37px;
width:321px;
position:absolute;
left:355px;
background:url('../images/qb-storage-slider-bar.png') 0px 21px no-repeat;
}

.qb-storage-slider-labels
{
height:29px;
}

.qb-storage-slider li
{
float:left;
cursor:pointer;

}


.qb-storage-slider li>p
{
font-size:12px;
font-family: Tahoma, sans-serif;
text-align:center;
}

.qb-storage-slider li.active>p
{
color:#F47D27;
}

#qb-s-slider-size 
{
top:14px;
}

#qb-s-slider-duration 
{
top:61px;
}

#qb-s-slider-size li
{
width:64px;
height:29px;
position:relative;
}

#qb-s-slider-duration li
{
width:40px;
height:29px;
position:relative;
}

.qb-s-infobox
{
width:233px;
position:absolute;
bottom:30px;
left:-84px;
z-index:101;
color:#4F4F4F;
display:none;
}

.qb-s-infobox-content
{
padding:23px;
padding-bottom:8px;
font-family: Tahoma, sans-serif;
}

.qb-s-infobox-content h4
{
color:#F47D27;
font-size:16px;
margin-bottom:2px;
}

.qb-s-infobox-content h5
{
font-weight:bold;
font-size:14px;
margin-bottom:2px;
}


.qb-s-infobox-content img
{
float:right;
margin-left:5px;
}


.qb-s-infobox-top
{
background:url('../images/qb-s-infobox.png') 0px 0px no-repeat;
width:233px;
}

.qb-s-infobox-bottom
{
background:url('../images/qb-s-infobox.png') bottom left no-repeat;
width:233px;
height:35px;
}

.qb-storage-slider-marker
{
background:url('../images/qb-storage-slider-marker.png') bottom left no-repeat;
width:34px;
height:17px;
position:absolute;
top:14px;
cursor:pointer;
z-index:102;
}

#qb-s-slider-size .qb-storage-slider-marker
{
left:79px;
}

#qb-s-slider-duration .qb-storage-slider-marker
{
left:82px;
}